package club.clubk.ktag.apps.sample

import android.content.Context
import androidx.startup.Initializer
import club.clubk.ktag.apps.core.SubAppRegistry

class SampleInitializer : Initializer<Unit> {
    override fun create(context: Context) {
        SubAppRegistry.register(SampleSubApp())
    }

    override fun dependencies(): List<Class<out Initializer<*>>> = emptyList()
}
